Package filter
Package Version Project Licence Branch Repository Architecture Maintainer Build date
udftools-doc 2.3-r0 URL GPL-2.0-or-later edge community armhf Bart Ribbers 2021-01-20 22:18:56
udftools 2.3-r0 URL GPL-2.0-or-later edge community armhf Bart Ribbers 2021-01-20 22:18:56
mycroft-core 20.8.0-r6 URL Apache-2.0 edge community armhf Bart Ribbers 2021-01-20 21:08:07
mycroft-skills-manager 0.8.8_git20201102-r0 URL Apache-2.0 edge community armhf Bart Ribbers 2021-01-20 11:44:36
os-prober 1.77-r0 URL GPL-3.0-only edge community armhf Bart Ribbers 2021-01-19 21:20:08
system-config-printer 1.5.15-r0 URL GPL-2.0-or-later edge testing armhf Bart Ribbers 2021-01-18 22:10:33
system-config-printer-lang 1.5.15-r0 URL GPL-2.0-or-later edge testing armhf Bart Ribbers 2021-01-18 22:10:33
system-config-printer-doc 1.5.15-r0 URL GPL-2.0-or-later edge testing armhf Bart Ribbers 2021-01-18 22:10:33
qxmpp-dev 1.3.2-r0 URL LGPL-2.1 edge community armhf Bart Ribbers 2021-01-18 22:10:21
qxmpp 1.3.2-r0 URL LGPL-2.1 edge community armhf Bart Ribbers 2021-01-18 22:10:21
py3-twine 3.3.0-r0 URL Apache-2.0 edge community armhf Bart Ribbers 2021-01-18 21:54:01
py3-text2speech 0.1.10-r0 URL Apache-2.0 edge testing armhf Bart Ribbers 2021-01-18 21:52:53
py3-timezonefinder 5.1.0-r0 URL MIT edge testing armhf Bart Ribbers 2021-01-18 21:52:43
py3-tmdbv3api 1.7.4-r0 URL MIT edge community armhf Bart Ribbers 2021-01-18 21:52:05
py3-trio 0.18.0-r0 URL MIT OR Apache-2.0 edge community armhf Bart Ribbers 2021-01-18 21:51:54
py3-txaio 20.12.1-r0 URL MIT edge testing armhf Bart Ribbers 2021-01-18 21:51:43
py3-phoneme-guesser 0.1.0-r0 URL Apache-2.0 edge testing armhf Bart Ribbers 2021-01-18 02:18:22
py3-ovos-utils 0.0.5-r0 URL Apache-2.0 edge testing armhf Bart Ribbers 2021-01-18 02:18:22
py3-pychromecast 7.7.2-r0 URL MIT edge community armhf Bart Ribbers 2021-01-17 21:46:32
py3-gitpython 3.1.12-r0 URL BSD-3-Clause edge community armhf Bart Ribbers 2021-01-17 21:39:58
py3-json-database 0.5.5-r0 URL MIT edge testing armhf Bart Ribbers 2021-01-17 21:39:42
py3-mtranslate 1.8-r0 URL MIT edge community armhf Bart Ribbers 2021-01-17 21:39:26
snapcast-client 0.23.0-r0 URL GPL-3.0-or-later edge community armhf Bart Ribbers 2021-01-17 18:00:19
snapcast 0.23.0-r0 URL GPL-3.0-or-later edge community armhf Bart Ribbers 2021-01-17 18:00:19
snapcast-doc 0.23.0-r0 URL GPL-3.0-or-later edge community armhf Bart Ribbers 2021-01-17 18:00:19
snapcast-server 0.23.0-r0 URL GPL-3.0-or-later edge community armhf Bart Ribbers 2021-01-17 18:00:19
libphonenumber-dev 8.12.16-r0 URL Apache-2.0 edge community armhf Bart Ribbers 2021-01-17 17:52:25
libphonenumber 8.12.16-r0 URL Apache-2.0 edge community armhf Bart Ribbers 2021-01-17 17:52:25
libphonenumber-static 8.12.16-r0 URL Apache-2.0 edge community armhf Bart Ribbers 2021-01-17 17:52:25
monado 0.4.1-r0 URL BSL-1.0 edge testing armhf Bart Ribbers 2021-01-17 17:52:02
qt5-assistant 5.15.2-r2 URL (LGPL-2.0-or-later OR GPL-3.0-only OR GPL-2.0-or-later) AND Qt-GPL-exception-1.0 AND GFDL-1.3-or-later edge community armhf Bart Ribbers 2021-01-17 01:42:24
qt5-qdbusviewer 5.15.2-r2 URL (LGPL-2.0-or-later OR GPL-3.0-only OR GPL-2.0-or-later) AND Qt-GPL-exception-1.0 AND GFDL-1.3-or-later edge community armhf Bart Ribbers 2021-01-17 01:42:24
qt5-qttools-dev 5.15.2-r2 URL (LGPL-2.0-or-later OR GPL-3.0-only OR GPL-2.0-or-later) AND Qt-GPL-exception-1.0 AND GFDL-1.3-or-later edge community armhf Bart Ribbers 2021-01-17 01:42:24
qt5-qttools 5.15.2-r2 URL (LGPL-2.0-or-later OR GPL-3.0-only OR GPL-2.0-or-later) AND Qt-GPL-exception-1.0 AND GFDL-1.3-or-later edge community armhf Bart Ribbers 2021-01-17 01:42:24
qt5-qtbase 5.15.2-r1 URL LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtbase-dbg 5.15.2-r1 URL LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtbase-dev 5.15.2-r1 URL LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtsvg 5.15.2-r1 URL (LGPL-2.0-or-later OR GPL-3.0-only OR GPL-2.0-or-later) AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtcharts 5.15.2-r1 URL (LGPL-2.0-or-later OR GPL-3.0-only OR GPL-2.0-or-later) AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtx11extras 5.15.2-r1 URL (LGPL-3.0-or-later OR GPL-3.0-only OR GPL-2.0-or-later) AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtscript-dev 5.15.2-r1 URL (LGPL-2.0-or-later OR GPL-3.0-only OR GPL-2.0-or-later) AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtbase-doc 5.15.2-r1 URL LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtconnectivity 5.15.2-r1 URL (LGPL-2.0-or-later OR GPL-3.0-only OR GPL-2.0-or-later) AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtsvg-dev 5.15.2-r1 URL (LGPL-2.0-or-later OR GPL-3.0-only OR GPL-2.0-or-later) AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtscript 5.15.2-r1 URL (LGPL-2.0-or-later OR GPL-3.0-only OR GPL-2.0-or-later) AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtbase-mysql 5.15.2-r1 URL LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtdeclarative-dev 5.15.2-r1 URL LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtx11extras-dev 5.15.2-r1 URL (LGPL-3.0-or-later OR GPL-3.0-only OR GPL-2.0-or-later) AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtremoteobjects-dev 5.15.2-r1 URL (LGPL-2.0-or-later OR GPL-3.0-only OR GPL-2.0-or-later) AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14
qt5-qtcharts-dev 5.15.2-r1 URL (LGPL-2.0-or-later OR GPL-3.0-only OR GPL-2.0-or-later) AND Qt-GPL-exception-1.0 edge community armhf Bart Ribbers 2021-01-16 17:48:14